body {
	width: 100%;
	height: 100vh;
	background:linear-gradient( rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6) ),url(img/hill.gif);
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

body .container {
	padding-top: 20vh;
}

input[type=submit] {
	font-size: 20px;
}

.display-1 {
	font-size: 6.2rem;
}